.common__company__ttl {
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 5.6rem;
  padding: 14rem 0 14rem 16.8rem;
}

.company-subpage .common__company__ttl {
  padding: 28rem 0 14rem 16.8rem !important;
}

.common__company__fv {
  margin-bottom: 13.6rem;
  width: 137.2rem;
}

.common__company__sub-ttl {
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 4rem;
  line-height: 1.35;
  margin-bottom: 0.8em;
}

/* ========== レスポンシブ ========== */

@media screen and (max-width:767px) {
  .common__company__ttl {
    font-size: 4rem;
    padding: 7rem 0 6rem 2.7rem;
  }

  .company-subpage .common__company__ttl {
    padding: 12rem 0 6rem 2.7rem !important;
  }

  .common__company__fv {
    margin-bottom: 7rem;
    width: 100%;
  }

  .common__company__sub-ttl {
    font-size: 3.2rem;
    line-height: 1.35;
    margin-bottom: 1em;
  }
}

/*
// .common__company-content-nav
*/

.common__company-content-nav__ttl {
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 4rem;
  line-height: 1;
  margin: 3.6rem 0 3.6rem 4.3rem;
}

.common__company-content-nav__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  width: 100%;
}

.common__company-content-nav__list li {
  height: 33.6rem;
  transition: 0.3s;
}

.common__company-content-nav__list li:hover {
  opacity: .85;
}

.common__company-content-nav__list li:nth-child(1) {
  background: url("../../img/company/company_common/common__company-content-nav__list01_bg@2x.webp") no-repeat center/cover;
}

.common__company-content-nav__list li:nth-child(2) {
  background: url("../../img/company/company_common/common__company-content-nav__list02_bg@2x.webp") no-repeat center/cover;
}

.common__company-content-nav__list li:nth-child(3) {
  background: url("../../img/company/company_common/common__company-content-nav__list03_bg@2x.webp") no-repeat center/cover;
}

.common__company-content-nav__list a {
  align-items: center;
  color: #fff;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  position: relative;
  text-align: center;
  width: 100%;
}

.common__company-content-nav__list a span:nth-child(1) {
  font-family: "Shippori Mincho B1", "Hiragino Mincho ProN", "Yu Mincho", "YuMincho", "MS PMincho", serif;
  font-size: 3.4rem;
}

.common__company-content-nav__list a span:nth-child(2) {
  font-size: 1.6rem;
  letter-spacing: 0.1em;
  margin: 1em 0 0.5em;
}

.common__company-content-nav__list a .circle-arrow {
  bottom: 4.4rem;
  left: 50%;
  margin: auto;
  position: absolute;
  transform: translateX(-50%);
}


/* ========== レスポンシブ ========== */

@media screen and (max-width:767px) {

  .common__company-content-nav {}

  .common__company-content-nav__ttl {
    font-size: 3.2rem;
    margin: 1em 0 1.2rem 1.8rem;
  }

  .common__company-content-nav__list {
    grid-template-columns: repeat(1, 3fr);
  }

  .common__company-content-nav__list li {
    height: 26.3rem;
  }

  .common__company-content-nav__list a span:nth-child(1) {
    font-size: 2.67rem;
  }

  .common__company-content-nav__list a span:nth-child(2) {
    font-size: 1.256rem;
    margin-top: 0.65em;
  }

  .common__company-content-nav__list a .circle-arrow {
    bottom: 2.96rem;
  }
}